=== debian/control ===
Source: language-support-translations-st
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-translations-st
Architecture: all
Depends: openoffice.org-l10n-st
Description: Additional translations metapackage for Sotho, Southern
 This metapackage depends on additional localization packages, such as for 
 Mozilla, OpenOffice.Org or The Gimp, which might be useful in a 
 Sotho, Southern language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-st.
 .
 Language: Sotho, Southern
